



if not exist %LIBRARY_LIB%\\pkgconfig\\py3cairo.pc exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=includedir --dont-define-prefix py3cairo`) do if not exist "%%a/pycairo/py3cairo.h" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
